<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/group_name"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/group_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:gravity="end"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_margin="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/payment_currency"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/payment_currency"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:gravity="end"
            android:hint="@string/please_select"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_margin="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding_huge"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="@string/payment_type"
            android:textSize="@dimen/text_size_medium" />

        <LinearLayout
            android:id="@+id/payment_type"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="end"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/common_padding_heavy"
                android:layout_height="@dimen/common_padding_heavy"
                android:src="@mipmap/icon_sift"
                tools:ignore="contentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:gravity="end"
                android:text="@string/sift"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium"
                android:textColor="@color/title_background_color"/>

        </LinearLayout>

    </LinearLayout>

</LinearLayout>